{
  "title":"Class 1 Street Streaker: Results",
  "description": "This resource contains information related to class 1.",
  "file": "/courses/15-067-competitive-decision-making-and-negotiation-spring-2011/3ecc5b0daa7e12eecc27872d8f98ddcf_MIT15_067S11_Cl1_St_Str_RE.pdf",
  "learning_resource_types": ["Assignments"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
